cpp03_msgpack_tuple_decl.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include "msgpack/object.hpp"`
`#include "msgpack/adaptor/adaptor_base.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::type::tuple_element< Tuple, N >
struct | msgpack::type::const_tuple_element< Tuple, N >
struct | msgpack::type::tuple_type< T >

## Namespaces

| msgpack
| msgpack::type

## Functions

tuple | msgpack::type::make_tuple ()